p {
	
	font: 10pt Verdana;
	text-decoration: none;
	color: #000;
	margin: 15px;
	} 

/* Styles for Menu Items */

.navstuff ul {
	margin: 0px;
	list-style: none;
	width: 130px; /* Width of Menu Items */
 	background: #C2DEFA; /* IE6 Bug */
	border-bottom: 0px;
	display: block;
	font: bold 12px verdana;
	text-decoration: none;
	color: #006;
	padding: 0px;
	spacing: 10px;
	border: 0px; /* IE6 Bug */
	}

.navstuff li {
	display: block;
	font: bold 12px verdana;
	text-decoration: none;
	color: #006;
	background: #C2DEFA; /* IE6 Bug */
	padding: 5px;
	border: 0px; /* IE6 Bug */
	border-bottom: 0;
	}
	
.navstuff ul li {
	position: relative;
	}
	
.navstuff li ul {
	position: absolute;
	left: 125px; /* Set 1px less than menu width */
	top: 0;
	display: none;
	}

.navstuff li ul li {
	background: #ACBEEF;
	}

.nav {
	display: block; 
	font: bold 12px Georgia; 
	text-decoration: none; 
	color: #006; 
	padding: 5px; 
	border: 0px; 	
	border-bottom: 0;}
	
.home {
	display: block; 
	font: bold 13px Georgia; 
	text-decoration: none; 
	color: #006; 
	padding: 5px; 
	border: 0px; 	
	border-bottom: 0;}

.content {
	font: bold 12px Verdana; 
	color: #006; }
	
.alert {
  color: #f00;}
	
li {
	font: 10pt Verdana;
	list-style-type:square
	}



p {
	
	font: 10pt Verdana;
	text-decoration: none;
	color: #000;
	margin: 15px;
	} 

h1 {
	
	font: bold 13pt Georgia;
	text-decoration: none;
	color: #933;
	margin: 10px;
	} 


h2 {
	
	font: bold 11pt Georgia;
	text-decoration: none;
	color: #933;
	margin: 10px;
	} 
	
h3 {
	
	font: bold 10pt Georgia;
	text-decoration: none;
	color: #933;
	margin: 10px;
	} 

blockquote {
	
	font: 9pt Georgia;
	text-decoration: none;
	color: #000;
	margin: 25px;
	} 

	
/* Holly Hack. IE Requirement \*/
*.navstuff html ul li { float: left; height: 1%; }
*.navstuff html ul li a { height: 1%; }
/* End */

.navstuff li:hover ul, .navstuff li.over ul { display: block; } /* The magic */